Compatibility Information for Android Versions 4 – 12

SpyFly Supports Android OS 4. – 12. You need physical access to the device to install SpyFly. To enjoy all the features of SpyFly, the device must be ROOTED. Call Interception is not available on CDMA networks or on Dual SIM devices. Not all features are available on Dual SIM devices.

To check the Android version follow these steps

  1. Go to Settings.
  2. Click on the ‘About phone’, ‘System’, or ‘Software information’ option.
  3. The Android version will be displayed.